import request from '@/utils/request'

// 查询商业计划书列表
export function listDecisionReport(query) {
  return request({
    url: '/file/decisionReport/list',
    method: 'get',
    params: query
  })
}

// 查询商业计划书详细
export function getDecisionReport(id) {
  return request({
    url: '/file/decisionReport/' + id,
    method: 'get'
  })
}

// 新增商业计划书
export function addDecisionReport(data) {
  return request({
    url: '/file/decisionReport',
    method: 'post',
    data: data
  })
}

// 修改商业计划书
export function updateDecisionReport(data) {
  return request({
    url: '/file/decisionReport',
    method: 'put',
    data: data
  })
}

// 删除商业计划书
export function delDecisionReport(id) {
  return request({
    url: '/file/decisionReport/' + id,
    method: 'delete'
  })
}
